Skip to main content
GET
Get a single prompt

Authorizations

API-Key
string
header
required

"Enter your organization API key. Example: 'cs_live_xxxx'"

Path Parameters

promptID
string
required

Target prompt ID. Pass the id from the prompt create response or a prompt list item as is

Response

OK

content
string
required

Prompt content

Example:

"How can we get our service to appear in AI search?"

id
string
required

Prompt ID. Used as promptID in the prompt get, update, and delete paths, and as a promptIDs value in prompt run requests

Example:

"cM0RPoxbNbJy0mS-MhsHOg"

promptSetID
string
required

ID of the prompt set this prompt belongs to

Example:

"IkVMHhjFWcBXcJ41-h9yBQ"

answerCount
integer

Number of answers collected for the prompt

Example:

3

createdAt
string

Creation time (RFC3339)

Example:

"2026-08-03T07:13:26Z"